:host {
  
}

.container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  
    /* background: url(../../../assets/background.jpg) no-repeat center fixed; */
    background: url(https://scontent.fbkk5-1.fna.fbcdn.net/v/t1.0-9/39454048_1810841615638442_1784990723204972544_n.jpg?_nc_cat=0&oh=73a6f62947ecc335ae3b5ba80bd87317&oe=5BF0CEEA) no-repeat center fixed;
    -webkit-background-size: cover; 
    background-size: cover; 
  
    .title {
      color: white;
      background-color: rgba(200,245,200,0.65);
      margin:0;
      padding:20px 20px;
      border-radius: 5%;
    }
  
    .avatar {
      vertical-align: middle;
      width: 50px;
      height: 50px;
      border-radius: 50%;
    }
  
  }